Bug 526033 - missing requires on pyclutter-gtk
Summary: missing requires on pyclutter-gtk
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: entertainer
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Julian Aloofi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-28 13:00 UTC by Rahul Sundaram
Modified: 2013-03-13 05:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-21 10:06:25 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2009-09-28 13:00:55 UTC
Description of problem:

in rawhide, entertainer needs to specify explicitly that it has a dependency on pyclutter-gtk

Comment 1 Julian Aloofi 2009-09-28 15:53:28 UTC
Update issued.

Comment 2 Julian Aloofi 2009-10-21 10:06:25 UTC
OK, the issued update fixes this, closing. Forgot to enter bug number in the bodhi changelog.


Note You need to log in before you can comment on or make changes to this bug.